Find the answer to your Linux question:
Results 1 to 5 of 5
hi I'm trying to fix my ktorrent but I get this when I'm trying to download a bit torrent: Ktorrent crashed and caused signal 11 (SIGSEGV) So then I tried ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2007
    Location
    Sweden
    Posts
    43

    due an unsatesfied j2re


    hi I'm trying to fix my ktorrent but I get this when I'm trying to download a bit torrent: Ktorrent crashed and caused signal 11 (SIGSEGV)

    So then I tried to install Azureus, but then I got this:

    Desktop/azureus-2.3.0.4-2mcnl.i586.rpm'
    error: Failed dependencies:
    j2re >= 1.5.0 is needed by azureus-2.3.0.4-2mcnl.i586

    And the same thing happens when I try to install it in the rpm installer.
    The samething happens to all RPMS

    how do I fix this?

  2. #2
    Trusted Penguin Dapper Dan's Avatar
    Join Date
    Oct 2004
    Location
    The Sovereign State of South Carolina
    Posts
    4,630
    It appears to me that you do not have Java installed which you must have to run Azureus, See here for complete instructions on how to install.
    Linux Mint + IceWM Registered: #371367 New Members: click here

  3. #3
    Just Joined!
    Join Date
    Aug 2007
    Location
    Sweden
    Posts
    43
    Now I have installed Java, but i still get the error message, I can find the jre, but not the j2re, how do I download and install install j2re?

  4. #4
    Trusted Penguin Dapper Dan's Avatar
    Join Date
    Oct 2004
    Location
    The Sovereign State of South Carolina
    Posts
    4,630
    Sorry. In my haste I missed the "2." See here...
    Link
    Linux Mint + IceWM Registered: #371367 New Members: click here

  5. #5
    Just Joined!
    Join Date
    Aug 2007
    Location
    Sweden
    Posts
    43
    THANX ALLOT!!!!!!!! I finally got it to work! I checked the azureus website and followed the rest of the instructions there.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •